/*--- Avanquest WebEasy Page Style ---*/


.cc1643             { /* Common */
	font            : bold 20pt 'Cambria';
	color           : #800080;
	}
.cc1644             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1645             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1646             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1647             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1648             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1649             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1650             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1651             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1652             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1653             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1654             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1655             { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1656             { /* Common */
	font            : italic bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1657             { /* Common */
	font            : italic bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1658             { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1659             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
div#e54             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   3.75pt;
	top             :   4.50pt;
	width           : 258.00pt;
	height          :  27.00pt;
	}
div#e53             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   2.25pt;
	top             :  35.25pt;
	width           : 265.50pt;
	height          :  36.75pt;
	}
div#e52             { /* <DIV>b: abt 1710</DIV>  ... */
	position        : absolute;
	left            : 318.75pt;
	top             :  36.00pt;
	width           : 157.50pt;
	height          :  39.00pt;
	}
div#e51             { /* <DIV>b: abt 1733</DIV>  ... */
	position        : absolute;
	left            : 156.00pt;
	top             :  98.25pt;
	width           : 150.75pt;
	height          :  45.75pt;
	}
div#e50             { /* <DIV>b: abt 1707 Zevenhu... */
	position        : absolute;
	left            : 318.00pt;
	top             : 154.50pt;
	width           : 149.25pt;
	height          :  33.75pt;
	}
span#e49            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history133009.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e48            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history133008.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e47            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history133007.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e46            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history133006.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
img#e45             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 128.25pt;
	top             : 539.25pt;
	width           :  76.50pt;
	height          :  15.75pt;
	}
div#e44             { /* <DIV>Dirk Gijzenberg</DI... */
	position        : absolute;
	left            : 318.75pt;
	top             :  21.00pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
div#e43             { /* <DIV>Ary Gijzenberg</DIV... */
	position        : absolute;
	left            : 158.25pt;
	top             :  84.75pt;
	width           : 117.75pt;
	height          :  13.50pt;
	}
div#e42             { /* <DIV>Ary van Adrichem</D... */
	position        : absolute;
	left            : 318.00pt;
	top             : 138.00pt;
	width           : 134.25pt;
	height          :  16.50pt;
	}
div#e41             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   9.00pt;
	top             : 536.25pt;
	width           :  99.00pt;
	height          :  17.25pt;
	}
div#e40             { /* <DIV>Jannetje van Adrich... */
	position        : absolute;
	left            : 156.75pt;
	top             : 177.00pt;
	width           : 156.00pt;
	height          :  17.25pt;
	}
div#e39             { /* <DIV>ch:23 Mar 1736 Zeve... */
	position        : absolute;
	left            : 156.00pt;
	top             : 195.75pt;
	width           : 156.75pt;
	height          :  38.25pt;
	}
span#e38            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history133004.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
span#e37            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history133003.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e36             { /* <DIV>FG9</DIV> */
	position        : absolute;
	left            : 211.50pt;
	top             : 413.25pt;
	width           :  24.75pt;
	height          :  14.25pt;
	}
div#e35             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 214.50pt;
	height          :  20.25pt;
	}
div#e34             { /* <DIV>Maria Bos (Dutch)</... */
	position        : absolute;
	left            :  11.25pt;
	top             : 318.00pt;
	width           : 116.25pt;
	height          :  19.50pt;
	}
div#e33             { /* <DIV>Jannetje Koole</DIV... */
	position        : absolute;
	left            : 317.25pt;
	top             : 209.25pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e32             { /* <DIV>b:abt 1709 &nbsp;</... */
	position        : absolute;
	left            : 318.75pt;
	top             : 225.75pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e31             { /* <DIV>FG 3</DIV> */
	position        : absolute;
	left            : 391.50pt;
	top             : 185.25pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e30             { /* <DIV>Return to&nbsp;Jan ... */
	position        : absolute;
	left            :   8.25pt;
	top             : 250.50pt;
	width           : 156.00pt;
	height          :  33.00pt;
	}
div#e29             { /* FG 3&nbsp; */
	position        : absolute;
	left            : 205.50pt;
	top             : 153.75pt;
	width           :  30.00pt;
	height          :  11.25pt;
	}
span#e28            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history133002.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             :  35.25pt;
	width           : 187.50pt;
	height          : 147.75pt;
	}
div#e27             { /* <DIV>Zevenhuizen, South ... */
	position        : absolute;
	left            : 495.75pt;
	top             : 190.50pt;
	width           : 228.75pt;
	height          :  31.50pt;
	}
div#e26             { /* <DIV>Ary Gijzenberg</DIV... */
	position        : absolute;
	left            :  14.25pt;
	top             : 131.25pt;
	width           : 129.75pt;
	height          :  42.00pt;
	}
div#e25             { /* <DIV>Maria Bos</DIV> */
	position        : absolute;
	left            :  14.25pt;
	top             : 398.25pt;
	width           : 105.00pt;
	height          :  17.25pt;
	}
div#e24             { /* <DIV>b:20 Aug 1747 Nieuw... */
	position        : absolute;
	left            :   3.75pt;
	top             : 420.00pt;
	width           : 157.50pt;
	height          :  62.25pt;
	}
div#e23             { /* <DIV>Ary Gijberts&nbsp;B... */
	position        : absolute;
	left            : 161.25pt;
	top             : 330.00pt;
	width           : 141.00pt;
	height          :  16.50pt;
	}
div#e22             { /* <DIV>Ariaantje (Citje)va... */
	position        : absolute;
	left            : 159.00pt;
	top             : 456.00pt;
	width           : 152.25pt;
	height          :  19.50pt;
	}
div#e21             { /* <DIV>ch:10 Oct 1706&nbsp... */
	position        : absolute;
	left            : 165.00pt;
	top             : 348.75pt;
	width           : 150.75pt;
	height          :  41.25pt;
	}
div#e20             { /* <DIV>ch: 26 May 1715 Nie... */
	position        : absolute;
	left            : 159.75pt;
	top             : 478.50pt;
	width           : 157.50pt;
	height          :  30.75pt;
	}
div#e19             { /* <DIV>Gijsbert Bos</DIV> */
	position        : absolute;
	left            : 321.75pt;
	top             : 300.00pt;
	width           : 150.75pt;
	height          :  18.00pt;
	}
div#e18             { /* <DIV>Maria Ariens Buijk<... */
	position        : absolute;
	left            : 325.50pt;
	top             : 365.25pt;
	width           : 150.75pt;
	height          :  16.50pt;
	}
div#e17             { /* <DIV>Maarten van der Poe... */
	position        : absolute;
	left            : 323.25pt;
	top             : 426.75pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
div#e16             { /* <DIV>Lena Jans Verhoek</... */
	position        : absolute;
	left            : 323.25pt;
	top             : 492.75pt;
	width           : 163.50pt;
	height          :  19.50pt;
	}
div#e15             { /* <DIV>Pieter van der Poel... */
	position        : absolute;
	left            : 541.50pt;
	top             : 423.75pt;
	width           : 154.50pt;
	height          :  18.00pt;
	}
div#e14             { /* <DIV>Sijtje Pieters Cost... */
	position        : absolute;
	left            : 543.00pt;
	top             : 458.25pt;
	width           : 143.25pt;
	height          :  17.25pt;
	}
div#e13             { /* Jan Verhoeck */
	position        : absolute;
	left            : 544.50pt;
	top             : 490.50pt;
	width           : 139.50pt;
	height          :  17.25pt;
	}
div#e12             { /* <DIV>Dirk&nbsp;Leederts ... */
	position        : absolute;
	left            : 542.25pt;
	top             : 293.25pt;
	width           : 138.75pt;
	height          :  17.25pt;
	}
div#e11             { /* <DIV>Aeltje Krijgsman</D... */
	position        : absolute;
	left            : 545.25pt;
	top             : 329.25pt;
	width           : 131.25pt;
	height          :  15.75pt;
	}
div#e10             { /* <DIV>Ary Leenderts Buijk... */
	position        : absolute;
	left            : 542.25pt;
	top             : 357.75pt;
	width           : 140.25pt;
	height          :  13.50pt;
	}
div#e9              { /* Ariaentje Kievit  */
	position        : absolute;
	left            : 546.00pt;
	top             : 527.25pt;
	width           : 152.25pt;
	height          :  16.50pt;
	}
div#e8              { /* <DIV>Aefje Jans van Leeu... */
	position        : absolute;
	left            : 542.25pt;
	top             : 387.00pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
div#e7              { /* <DIV>ch: 26 Feb 1670 Nie... */
	position        : absolute;
	left            : 322.50pt;
	top             : 318.00pt;
	width           : 180.75pt;
	height          :  39.75pt;
	}
div#e6              { /* <DIV>ch: 1 Dec 1675 Nieu... */
	position        : absolute;
	left            : 324.75pt;
	top             : 384.00pt;
	width           : 166.50pt;
	height          :  30.75pt;
	}
div#e5              { /* <DIV>ch: 22 Oct 1690 Bod... */
	position        : absolute;
	left            : 323.25pt;
	top             : 446.25pt;
	width           : 176.25pt;
	height          :  36.75pt;
	}
div#e4              { /* <DIV>ch: 5 May 1686 Moor... */
	position        : absolute;
	left            : 324.00pt;
	top             : 514.50pt;
	width           : 171.00pt;
	height          :  27.00pt;
	}
div#e3              { /* <DIV>FG2+6</DIV> */
	position        : absolute;
	left            : 487.50pt;
	top             : 355.50pt;
	width           :  34.50pt;
	height          :  15.75pt;
	}
div#e2              { /* <DIV>FG4</DIV> */
	position        : absolute;
	left            : 492.75pt;
	top             : 483.75pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history133001.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 365.25pt;
	width           :  60.75pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history133b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
